AZR3(1)

NAME
azr3 - Organ synth with distortion and rotating speakers

SYNOPSIS
azr3 --help
azr3 --version
azr3 [-a PORT|CLIENT] [-j NAME] [-m PORT|CLIENT] [-p NUMBER]

DESCRIPTION
azr3 is a port of Rumpelrausch Taips' VST plugin AZR-3 which simulates a drawbar organ with a distorting amplifier and a rotating speaker cabinet. This version is a JACK client that can be connected to any other MIDI and audio software using JACK.

-a, --audio-output=PORT|CLIENT
    When used, azr3 will try to connect its audio output ports to PORT (if it's a JACK port name) or the first two audio input ports in CLIENT (if it's a JACK client name).

-h, --help
    Display a help text and exit.

-j, --jack-name=NAME
    Set the name of the JACK client. The default is AZR-3. Note that JACK may change this name by e.g. adding a number at the end if needed.

-m, --midi-input=PORT|CLIENT
    When used, azr3 will try to connect its MIDI input port to PORT (if it's a JACK port name) or the first MIDI output port in CLIENT (if it's a JACK client name).

-p, --preset=NUMBER
    Load the preset with the given number instead of the first available one.

-v, --version
    Display version information and exit.

All program options can also be set using environment variables. The variable names are the same as the long option names with all letters in upper case, all - changed to _ and the prefix AZR3_JACK_ added. Command line options override environment variables.

AUTHOR
The original VST version was written by Philipp Mott, this JACK port by Lars Luthman.

This manual page was written by Lars Luthman <lars.luthman@gmail.com>.